Bug 978485 - (CVE-2013-4200) CVE-2013-4200 plone: Forwarding of cookie data (session hijack) in certain browsers (in_portal.py)
CVE-2013-4200 plone: Forwarding of cookie data (session hijack) in certain br...
Status: CLOSED WONTFIX
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
impact=low,public=20130731,reported=2...
: Security
Depends On: 991015
Blocks: 973222
  Show dependency treegraph
 
Reported: 2013-06-26 13:34 EDT by Jan Lieskovsky
Modified: 2015-08-22 11:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-22 11:59:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2013-06-26 13:34:26 EDT
A security flaw was found in the way Plone, a user friendly and powerful content management system, previously protected user's cookie data in certain situations. A remote attacker could provide a specially-crafted URL that, when visited by a valid Plone user could lead to Plone user's cookie to be forwarded if the victim was using certain browsers (possibility of session hijack).
Comment 2 Jan Lieskovsky 2013-08-01 05:23:22 EDT
The CVE identifier of CVE-2013-4200 has been assigned to this issue:
  http://www.openwall.com/lists/oss-security/2013/08/01/2
Comment 3 Jan Lieskovsky 2013-08-01 08:15:00 EDT
Created plone tracking bugs for this issue:

Affects: epel-5 [bug 991015]
Comment 4 Vincent Danen 2014-01-21 12:22:55 EST
The hotfix is available here:

http://plone.org/products/plone-hotfix/releases/20130618

Note You need to log in before you can comment on or make changes to this bug.